p,body{
    color: #333;
    font-size: 13px;
  }
  
  p {
      margin: 0 0 10px;
  }
  .col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
      position: relative;
      min-height: 1px;
      padding-right: 15px;
      padding-left: 15px
  }
  
  .box {
      background: #f5f5f5;
      padding: 15px
  }
  
  .box.box-border {
      border-left: 5px solid #6091ba
  }
  
  .box.box-dark {
      background: #444;
      color: #fff
  }
  
  .page-sidebar h3.title {
      margin-top: 0;
      margin-bottom: 15px;
      font-size: 20px;
  }
  
  hr {
      margin-top: 20px;
      margin-bottom: 20px;
      border: 0;
      border-top: 1px solid #eee;
  }
  
  .row {
      margin-right: -15px;
      margin-left: -15px;
  }
  .pull-right {
      float: right !important;
  }
  .pull-left {
      float: left !important;
  }
  .h1, h1, .gadgetStyleNone .gadgetStyleTitle h4{
  text-transform: none;
  }
  
  .gadgetStyleNone .gadgetStyleTitle h4.gadgetTitleH4{
  padding-top:10px;
  font-size:1.4em;
  }
  
  
img.profile.pull-right {
    max-width: 100px;
    padding-left: 2px;
    border-radius: 50%;
}
  
  .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a > span {
      font-size: 13px;
      font-weight: 600;
      color: #dce7f0;
  }
  
  
  .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a,
  .WaGadgetMenuHorizontal .menuInner li.sel > .item > a:active {
    color:#ffffff;
  }
  
  .WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item,
  .WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a { 
    background-color: #4678a1
  }
  
  table.business-members td {
      padding: 20px;
  }
  
  .m0  { margin:        0 }
  .mt0 { margin-top:    0 }
  .mr0 { margin-right:  0 }
  .mb0 { margin-bottom: 0 }
  .ml0 { margin-left:   0 }
  
  .img-responsive {
    width: 100%;
    height: auto;
}
  figure {
      margin: 0;
      display:block;
  }
  .page-wrapper .page-content .page-row {
      margin-bottom: 30px;
  }
  
  
  .team-wrapper .img-responsive{
      display: block;
      max-width: 100%;
      height: auto;
  }
  .team-wrapper img {
      vertical-align: middle;
      border: 0;
  }
  
  
  
  .plan-list {
      padding-left: 0;
      list-style: none;
      margin: 20px 30px 0 30px;
      border-radius: 4px;
  }
  
  
  .plan-list.selected {
      transform: scale(1.1);
      background: #f4f4f4;
  }
  
  .plan-list li {
      padding: 10px 16px;
      border-top: 1px solid #e7eaec;
      text-align: center;
      color: #999;
  }
  
  .plan-list .plan-price span {
      font-weight: 700;
      color: #60A823;
  }
  
  .plan-list li.plan-desc {
      font-size: 13px;
      border-top: none;
      padding: 20px 16px;
  }
  
  .plan-list li.plan-title {
      background: #60A823;
      color: #fff;
      padding: 10px;
      border-radius: 4px 4px 0 0;
      font-size: 22px;
      font-weight: 600;
  }
  .zonePlace.zoneWAbranding {
      display: none !important;
  }
  
  /* SOCIAL LOGIN BUTTONS HIDE */
  .WaGadgetAuthorizationRequired .openAuthFormContainer {
  border-right: none;
  max-width: 0px;
  padding-right: 40px;
  display: none;
  }
  
  /* PADDING TO SOCIAL LOGIN BUTTONS HIDE */
  .WaGadgetAuthorizationRequired .authFormContainer {
  padding-left: 0;
  border-left-width: 0;
  }
  
  /*To remove the login buttons from the member directory personal profiles (at the bottom):*/
  
  /* MEMBER SOCIAL LOGIN BUTTONS HIDE */
  #socialLoginContainer, #idSocialLoginContainer {
    display: none;
  }
  
  
  
  .WaGadgetLoginButton .loginLink, .WaGadgetLoginButton .authenticated .loginLink {
      height:20px;
      width:20px;
  }
  
  .WaGadgetLoginButton .loginLink:before, .WaGadgetLoginButton .authenticated .loginLink:before {
    font-size: 12px;
    line-height:20px;
  }
  .WaGadgetLoginButton .loginPanel{
      top:34px;
      right: -15px !important;
      padding: 10px;
  
  }
  
  div.loggedName, div.loginContainer 
  {
      display:inline-block;
  }
  div.loggedName
  {
      margin-right:10px;
  }
  
  .camera-title {
      position: absolute;
      bottom: 0px;
      left: 0px;
      color: #ffffff;
      font-size: 2.4em;
      font-weight: bold;
      background-color: rgba(96, 145, 186, 0.7);
      display: inline-block;
      padding: 5px 10px;
      margin-bottom: 1.9em;
      margin-left: 8px;
  }
  
  input[value=Confirm].nextButtonAutoWidth {
      background-color: #cdf02b !important;
      color: #000000 !important;
      font-weight: bold !important;
  }
  
  
  
  .hint {
      font-size: 95%;
      color: #666666;
      margin-bottom: 10px;
  }
  
  .WaGadgetUpcomingEvents .event-list li {
    background-color: #eee;
  }
  .WaGadgetUpcomingEvents .event-list li div {
    padding: 2px 14px;
  }
  .WaGadgetUpcomingEvents .event-list li .title {
      font-weight: bold;
      font-size: 120%;
  }
  
  .WaGadgetUpcomingEvents ul li .date {
      display: block;
  }
  
  .WaGadgetUpcomingEvents ul li .date::after {
  content: "";
  }
  
  .WaGadgetLoginButton .loginLink.loginLink001 {
      height: auto;
      width: auto;
      line-height: normal;
      background-color: transparent;
      color: #6091ba;
  }
  
  .WaGadgetLoginButton .loginLink.loginLink001::before {
      content: "";
  }
  
  #subscribeToForumsContainer, #memberSubscriptionsDivValidation > div > div:last-child {
  display: none !important;
  }
     
  
  
  .status-PendingNew,.status-PendingRenewal,.status-PendingUpgrade{
      background-color: #ffff00;
      padding: 5px;
  }
  
  
  .status-Lapsed,.status-undefined{
      background-color: #dda1a1;
      padding: 5px;
  }
  .status-Active{
      background-color: rgba(165, 216, 116, 1);
      padding: 5px;
  }
  
  
  .membership-level {
      font-weight: bold;
  }
  
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px
}

.alert h4 {
  margin-top: 0;
  color: inherit
}

.alert .alert-link {
  font-weight: 700
}

.alert>p,.alert>ul {
  margin-bottom: 0
}

.alert>p+p {
  margin-top: 5px
}

.alert-dismissable,.alert-dismissible {
  padding-right: 35px
}

.alert-dismissable .close,.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit
}

.alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6
}

.alert-success hr {
  border-top-color: #c9e2b3
}

.alert-success .alert-link {
  color: #2b542c
}

.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1
}

.alert-info hr {
  border-top-color: #a6e1ec
}

.alert-info .alert-link {
  color: #245269
}

.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc
}

.alert-warning hr {
  border-top-color: #f7e1b5
}

.alert-warning .alert-link {
  color: #66512c
}

.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1
}

.alert-danger hr {
  border-top-color: #e4b9c0
}

.alert-danger .alert-link {
  color: #843534
}


#member_recent ul li > div{
  display:inlne-block;
}

#member_recent ul li div.author{
  display:none;
}

#member_recent ul li div.date{
  color:#cccccc;
}


#member_recent ul li div.date::after{
  content: "";
}

#member_upcoming .event-list div.location{
  display:none;
}



.faq-section-title {
    color: rgba(96, 145, 186, 1);
    font-size: 150%;
    margin-bottom: 0.8em;
    background-color: gainsboro;
    padding: 15px;
}
.faq-section dl {
    padding-left: 15px;
}

.faq-section dt {
    font-weight: bold;
    line-height: 2em;
    color: rgba(27, 52, 69, 1);
    font-size: 1.2em;
}


.faq-section dd {
    padding-bottom: 30px;
}


.agenda td.bio {
    width: 60%;
}

.agenda td.bio img {
    max-width: 100px;
}


.question {
  font-size: 1.3em;
  background-color: #78be21;
  padding: 3px 5px;
  margin-bottom: 0;
}
.answer {
  font-size: 1.15em;
  margin-bottom: 10px;
  padding: 10px;
  margin: 0 0 22px 22px;
  background-color: #ddd;
  margin-top: 0;
}
.answer a.reflink {
  display: block;
  font-style: italic;
  font-size: .9em;
  float: right;
}

/* Slider captions */
.camera_caption>div {
  font-size: 16px;
  line-height: 1.4em;
}